@charset "utf-8";

#page{
	width:100%;
}

#body{
	width:100%;

}

#main{
	width:100%;
	margin:0 auto;
	
	
	

	min-height:1000px;
}

#main .main-top{
	width:100%;
	margin:50px auto 50px;

}



/*期刊巨幕*/
.siyu521-star{
	width:100%
	margin:0 auto;
}
.siyu521-star .title h1{
	font-family:"微软雅黑","宋体";
	font-size:20px;
	margin:20px auto 10px;
	width:1200px;
}
.siyu521-star .bigpic{
	position:relative;
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .command{
	position:absolute;
	bottom:0;
	z-index:2;
}
.siyu521-star .bigpic .command.ico-btn-2{
	bottom:35%;
	cursor:pointer;
	opacity:0;
}
.siyu521-star .bigpic .command.btn-2-prev{
	left:50px;
}
.siyu521-star .bigpic .command.btn-2-next{
	right:50px;
}
.siyu521-star .bigpic .command.turn-index{
	bottom:20px;
	width:100%;
	text-align:center;
}
.siyu521-star .bigpic .command.turn-index .btn-circle{
	cursor:pointer;
	margin:2px;
}
.siyu521-star .bigpic .box{
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one{
	position:absolute;
	width:100%;
	height:450px;
	opacity:0;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .biglogo{
	overflow:hidden;
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info{
	position:absolute;
	width:70%;
	padding:30px 150px;
	font-family:"微软雅黑", "宋体";
	color:#FFF;
	z-index:1;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info h1{
	font-size:50px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info p{
	font-size:20px;
	height:50px;
	overflow:hidden;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info p span{
	display:inline-block;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .biglogo div{
	position:absolute;
	width:100%;
	height:100%;
	min-height:450px;
	background:url(../img/blank50.png) repeat;
	z-index:0;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .biglogo img{
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info a .show{
	width:150px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#FFF;
	background:#EF4C79;
	font-size:16px;
	cursor:pointer;
	border-radius:4px;
	margin:100px 0 0;
	border-bottom:2px solid #DA466F;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info a .show:hover{
	background:#EE4372;
}



#main .main-bottom{
	width:1160px;
	margin:50px auto 50px;

}


/*期刊列表*/
.siyu521-starlist{
	width:100%;
}
.siyu521-starlist .list{
	border:1px solid #E3E3E3;
}
.siyu521-starlist .list .one{
	border-bottom:1px dashed #E3E3E3;
	overflow:hidden;
	padding-bottom:70px;
	min-height:650px;
}
.siyu521-starlist .list .one .top{
	padding:30px 25px;
	font-family:"微软雅黑", "宋体";
}
.siyu521-starlist .list .one .top .avatar{
	float:left;
	width:57px;
	height:57px;
	margin-right:10px;
}
.siyu521-starlist .list .one .top p b{
	color:#FB3C67;
	font-size:24px;
	font-weight:normal;
	margin-right:12px;
}
.siyu521-starlist .list .one .top p span{
	font-size:14px;
	color:#999999;
}
.siyu521-starlist .list .one .top p .btn{
	color:#FB3B64;
	background:#FDF1F3;
	border:1px solid #FCB2C1;
	padding:4px 8px;
	font-family:"宋体";
	margin-left:10px;
}
.siyu521-starlist .list .one .top p .btn:hover{
	background:#FB3B64;
	color:#FFF;
}
.siyu521-starlist .list .one .top p{
	font-size:12px;
	color:#999999;
	line-height:28px;
}
.siyu521-starlist .list .one .top div{
	float:right;
	margin-top:-50px;
	text-align:center;
	height:66px;
}
.siyu521-starlist .list .one .top div span{
	display:inline-block;
	height:66px;
	background:url(../img/border_star_ltb.png) no-repeat;
	vertical-align:middle;
}
.siyu521-starlist .list .one .top div .leftborder{
	display:inline-block;
	width:2px;
	height:66px;
	background:url(../img/border_star_r.png) no-repeat;
	vertical-align:middle;
}
.siyu521-starlist .list .one .top div span p{
	color:#333333;
	font-size:16px;
	font-family:"宋体";
	line-height:16px;
	padding:0 5px;
}
.siyu521-starlist .list .one .top div span h1{
	font-size:42px;
	color:#333333;
	margin:0;
	display:inline-block;
	font-family:"微软雅黑", "宋体";
	line-height:45px;
	font-weight:normal;
}
.siyu521-starlist .list .one .top div span p b{
	color:#333333;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
.siyu521-starlist .list .one .left{
	float:left;
	width:650px;
	text-align:center;
}
.siyu521-starlist .list .one .left a .pic{
	/*width:500px;*/
	display:inline-block;
}
.siyu521-starlist .list .one .right{
	float:left;
	width:450px;
}
.siyu521-starlist .list .one .right p{
	color:#666666;
	font-size:14px;
	font-family:"微软雅黑", "宋体";
	line-height:40px;
	width:390px;
}
.siyu521-starlist .list .one .right .title{
	color:#333;
}
.siyu521-starlist .list .one .right .title span{
	color:#FB3C67;
}
.siyu521-starlist .list .one .right p .thumb{
	display:inline-block;
	width:100px;
	height:100px;
	margin:10px 20px;
}
.siyu521-starlist .list .one .right p a img{
	width:100px;
	height:100px;
}
.siyu521-starlist .list .one .right p input{
	width:68px;
	height:27px;
	padding-left:28px;
	margin-right:5px;
	background:url(../img/back_star.png);
	border:none;
	color:#FFF;
	cursor:pointer;
}
.siyu521-starlist .list .one .right p span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF0066;
}
.siyu521-starlist .list .one .right .info{
	line-height:20px;
	margin-top:10px;
	height:112px;
	overflow:hidden;
}
.siyu521-starlist .list .one .right .info span{
	margin:10px 0;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
	text-indent:14px;
}





.siyu521-starlist .list .pages{
	padding:50px;
	text-align:center;
}










































